MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0028130Community[OCCT] OCCT:Documentationpublic2016-11-19 11:262016-12-09 16:39
Reporterdevocctgp 
Assigned Toabv 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 7.1.0Fixed in Version[OCCT] 7.1.0 
Summary0028130: Spelling error in description of class BOPAlgo_Section
Description please check the picture


"The algorithm to build a Secton between the arguments. The Section consists of vertices and edges. The Section contains:"

it should be Section but not Secton

TagsNo tags attached.
Test case numberNot needed
Attached Filespng file icon wrong.png (39,549 bytes) 2016-11-19 11:26

- Relationships

-  Notes
(0060572)
git (administrator)
2016-11-19 17:22

Branch CR28130 has been created by abv.

SHA-1: 45b9409aa43c369e2a8a00b9b2a688630b43cb67


Detailed log of new commits:

Author: abv
Date: Sat Nov 19 17:21:59 2016 +0300

    0028130: Spelling error in description of class BOPAlgo_Section
    
    Spelling error is corrected
(0060573)
abv (manager)
2016-11-19 17:23

Correction is pushed to CR28130, please integrate
(0061302)
git (administrator)
2016-12-07 11:31

Branch CR28130 has been deleted by kgv.

SHA-1: 45b9409aa43c369e2a8a00b9b2a688630b43cb67

- Related Changesets
occt: master 45b9409a
Timestamp: 2016-11-19 14:21:59
Author: abv
Committer: abv
Details ] Diff ]
0028130: Spelling error in description of class BOPAlgo_Section

Spelling error is corrected
mod - dox/dev_guides/upgrade/upgrade.md Diff ] File ]
mod - src/BOPAlgo/BOPAlgo_Section.hxx Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-11-19 11:26 devocctgp New Issue
2016-11-19 11:26 devocctgp Assigned To => ysn
2016-11-19 11:26 devocctgp File Added: wrong.png
2016-11-19 11:27 devocctgp Description Updated View Revisions
2016-11-19 17:22 git Note Added: 0060572
2016-11-19 17:23 abv Note Added: 0060573
2016-11-19 17:23 abv Status new => resolved
2016-11-19 17:23 abv Summary a wrong text discription => Spelling error in description of class BOPAlgo_Section
2016-11-19 17:23 abv Assigned To ysn => bugmaster
2016-11-19 17:23 abv Status resolved => reviewed
2016-11-21 12:35 apv Test case number => Not needed
2016-11-21 12:35 apv Status reviewed => tested
2016-11-24 15:52 abv Changeset attached => occt master 45b9409a
2016-11-24 15:52 abv Assigned To bugmaster => abv
2016-11-24 15:52 abv Status tested => verified
2016-11-24 15:52 abv Resolution open => fixed
2016-12-07 11:31 git Note Added: 0061302
2016-12-09 16:29 user533 Status verified => closed
2016-12-09 16:39 user533 Fixed in Version => 7.1.0


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker